Instalar el cliente para Mega en Ubuntu

Actualización: El repositorio no fue actualizado para Ubuntu 15.04, en los comentarios puse los enlaces para instalar manualmente
Nacido de las cenizas de Megauploada, Mega permite almacenar archivos grandes conservando la privacidad de nuestro contenido. Su gran deuda es que no tenía hasta ahora un cliente oficial para Linux. Pero ahora podemos disfrutarlo.

En Ubuntu basta abrir la terminal y escribir
sudo add-apt-repository ppa:eugenesan/ppa
sudo apt-get update
sudo apt-get install megasync

Podemos hacer la sincronización desde el gestor de archivadores instalando el plugin para nautilus
sudo apt-get install nautilus-megasync
nautilus -q

Anuncios

19 pensamientos en “Instalar el cliente para Mega en Ubuntu

  1. xomby

    hola que tal compañero buscaba esa aplicacion sinembargo no me permite instalarla me sale este inconveniente:
    sudo apt-get install megasync
    Leyendo lista de paquetes… Hecho
    Creando árbol de dependencias
    Leyendo la información de estado… Hecho
    E: No se ha podido localizar el paquete megasync
    que puedo hacer para solucionarlo?

    Me gusta

    Responder
      1. Julio

        Perdón pero me aparece lo mismo que ha “xomby” y no se por que, como lo puedo hacer, estoy en la distribución “Deepin” basada en ubuntu pero no se que versión es, solo se que mi ISO es i386, la verdad es que soy nuevo en linux perdón por la ignorancia.

        Me gusta

  2. tannhauser

    Hola, no me deja instalarlo desde terminal (mismo error que comenta el compañero de arriba) y tampoco con el enlace que facilitas a continuación. Me indica que tiene un error debido a que “No se puede satisfacer la dependencia libsdc++6(>=4.9).
    Lo estoy intentando instalar sobre xubuntu 14.10.
    Gracias de antemano.

    Me gusta

    Responder
      1. Diego Germán Gonzalez Autor de la entrada

        No me entendiste.
        El que mantiene los repositorios no actualizó los paquetes para Ubuntu 16.04. Es él el que tiene que actualizarlos.no tu. Hasta que lo actualice no se puede hacer nada. Estoy buscando si encuentro el paquete para instalar manualmente. Mientras tanto borra el repositorio con sudo add-apt-repository –remove ppa:eugenesan/ppa

        Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s